/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.social-icons i,
a.w-search-open:hover {
	color: #ffffff;
}

.single.single-post span.w-post-elm-value {
	font-size: 25px;
}
.single.single-post .post_custom_field  {
	margin-bottom: 30px;
}
.videoolivo:not(:last-child) {
	padding-bottom: 30px;
}
.videoolivo .plyr__controls {
	display: none;
}
.videoolivo .plyr .plyr__control--overlaid {
   background: #938e1e!important;
}
.w-grid-item.format-video .post_image:after {
	    background: var(--color-content-primary-grad);
}
.w-grid-item.tag-video .post_image a {
	z-index: 9999;
}
.w-grid-item.tag-video .w-grid-item-h .post_taxonomy,
.w-grid-item.tag-video h2{
	margin-bottom: 3px;
}
#h5vp_player .plyr .plyr__control--overlaid {
	background: var(--color-content-primary-grad)!important;
}
.entry-meta .entry-date.published {
display: none;
}
::-webkit-input-placeholder,
.w-search.layout_modern input div{
font-size: 16px;
}
.wp-playlist-tracks {
	display: none;
}
.small-player .w-grid-item.format-video .post_image:after{
    width: 40px;
    height: 40px;
    font-size: 16px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.ylogo img {
	object-fit: contain;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
	background: #938e1e!important;
}
.single.single-post .wp-playlist {
	padding: 0px!important;
}
.ysearch a.w-search-open:hover {
	color: #fff!important;
}
.ninja-forms-req-symbol,
.nf-form-fields-required{
	display: none;
}
.field-wrap input[type=button] {
	background-color: var(--color-content-primary);
	font-family: var(--font-h1);
    font-size: 16px;
    line-height: 1.20!important;
    font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.nf-field-container.recaptcha-container {
	margin: 0px;
}
.nf-field-label label {
	font-family: var(--font-body);
    font-weight: 400!important;
    font-size: 15px;
    line-height: 32px;
}
.label-right .nf-field-label {
	padding-left: 0.7%!important;
}
.adv-text,.yauthor-post .post-author-name {
	color: #938e1e;
	font-style: italic;
	font-size: 14px;
}
.yauthor-post p,
.info-video p{
	font-size: 14px;
	font-style: italic;
}
.info-video p {
	font-style: normal;
}
.article-topimage,
.article-topbarvideo{
	display: flex;
	align-items: flex-end;
    align-content: flex-end;
}
.logo-footer img {
    filter: grayscale(1);
	transition: 250ms;
}
.logo-footer img:hover {
	filter: grayscale(0);
}
.w-nav.type_mobile.m_layout_panel .w-nav-list.level_1 {
	min-width: 280px;
	width: 280px;
}
.grid-archivecat .post_image,
.grid-archivecat img,
.w-post-elm.post_image.grid-archivecat{
	height: 160px!important;

}
.w-post-elm.post_image.grid-archivecat {
}
.grid-archivecat .post_image img{
	object-fit: cover;
    height: 100%!important;
}
.w-post-elm.post_image.grid-archivecat {
	overflow: initial!important;
}
.search.search-results .w-hwrapper.valign_top {
	flex-direction: column;
}
.search.search-results .small-player .w-hwrapper.valign_top {
	flex-direction: row;
}
.w-grid-item.sticky .post_title {
	    font-weight: 500!important;
}


.olivo-target,
.unslider{
	box-sizing: initial!important;
}
.unslider img {
	    height: 100%;
    max-width: 100%;
}
.unslider-horizontal {
    direction: inherit!important;
}
li.cat-item {
	font-family: var(--font-h1)!important;
}
	#page-footer h2.entry-title,
	#page-footer h3.entry-title,
	#page-footer .w-grid-item.sticky .post_title,
	#page-footer li.cat-item{
		font-weight: 300!important;
	}
.ylanguages .gt_selector.notranslate {
	width: 92%;
	padding: 0px 4px 0px 4px;
}
.gt_float_switcher img {
	width: 20px!important;
	    margin: 0 2px 0 0;
}
.gt_float_switcher .gt-selected .gt-current-lang {
	padding: 7px 5px;
    font-size: 16px;
}
.gt_float_switcher .gt_options {
	padding: 5px 0px!important;
	transform: translateX(-35px)!important;
}
.gt_float_switcher .gt_options a {
	    padding: 5px 5px!important;
	font-size: 16px;
}
.gt_float_switcher .gt_options {
	position: absolute!important;
	max-height: 200px!important;
	background: #fff;
	width: 135px;
	right: auto;
}
.gt_float_switcher .gt_options a {
	display: flex;
}
.gt_float_switcher {
	width: 110px;
}
div.gt-current-lang span.gt-lang-code {
	font-size: 14px!important;
}
.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
	transform: rotate(0deg)!important;
}
.gt_float_switcher .gt-selected .gt-current-lang {
    padding: 5px 10px;
}
html[lang="it-IT"] .link-top {
	  display: none;
	 
}
.link-top,
.gt-block.link-top {
    background: rgb(123 118 18 / 86%)!important;
    color: #ffffff;
    font-size: 15px;
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: -40px;
    display: flex;
    align-items: center;
    align-content: center;
	justify-content: center;
	text-align: center;
}
.clmn-lefthp .custom-slider,
.clmn-lefthp .olivo-highlight-wrapper {
	margin-bottom: 15px;
}
.clmn-lefthp.bottom .custom-slider,
.clmn-righthp.bottom .custom-slider{
	margin-bottom: 0px;
}
.w-post-elm.post_content img {
	padding-right: 20px;
}
.adv-home-pd-40 .olivo-home-italiaolivicola-single.olivo-highlight-wrapper img {
    padding-top: 40px;
    padding-bottom: 40px;
}






.clmn-righthp .custom-slider,
.clmn-righthp .olivo-highlight-wrapper,
.clmn-righthp .olivo-highlight-wrapper {
	margin-bottom: 15px;
}

h2.title-footer,
h3.title-footer {
	    font-size: 1.4rem!important;
}
#page-footer .post_title {
	color: #FFF;
}
#page-footer .small-player .w-grid-item.format-video .post_image:after {
	width: 35px;
    max-width: 35px;
    min-width: 35px;
    height: 40px;
}
.olivo-manuale-sidebar-loghi-hp div img {
	height: 100px;
    width: 200px;
    object-fit: contain;
}
#olivo-grid-79>li {
	text-align: center;
}
@media (max-width: 374.98px) {
	.w-nav.type_mobile.m_layout_panel .w-nav-list.level_1 {
	min-width: 255px;
	width: 255px;
}
	a.w-nav-control {
		padding: 0px
	}
}
.postid-15366 .article-topimage{
	display: none!important;
}
.carousel-hp .w-post-elm.post_image,
.carousel-hp .w-post-elm.post_image img {
	height: 420px;
	object-fit: cover;
}
.banners-home>div {
	width: 50%;
}
.ybtn-contacts {
	font-weight: 600;
	letter-spacing: 0.3px;
}
.video-carouselhp img {
object-fit: cover;	
}
.w-toplink.pos_right.active {
	    bottom: 70px;
}
/*Per la voce LA VOCE DEGLI ESPERTI*/
.ylink-none,
.post_views{
	display: none!important;
	opacity: 0;
}
.nf-field-label label {
	font-size: 14px;
    line-height: 20px;
    padding-left: 5px!important;
}
#page-footer .color_footer-top .field-wrap input[type=button]{
	background-color: #928f1e;
	color: #fff;
	    font-weight: 500;
}
.label-above .nf-field-label {
	display: none;
}
#ninja_forms_required_items, .nf-field-container {
	margin-bottom: 15px!important;
}
.nf-input-limit {
	margin: 0px!important;
}

.ynome-cognome,
.yprovincia-comune{
	display: flex;
}
.yprovincia-comune {
	align-items: center;
}
.yprovincia-comune
p.sib-NOME-area,
p.sib-COGNOME-area,
p.sib-PROVINCIA-area,
p.ycomune,
.wpcf7 p.sib-NOME-area,p.sib-NOME-area {
	width: 50%;
}
p.ycomune {
	margin-top: 6px;
}
p.sib-NOME-area,
p.sib-PROVINCIA-area{
	margin-right: 5px;
}
p.sib-COGNOME-area,
p.ycomune{
	margin-left: 5px;
}
div.ycheckboxp {
	    font-size: 14px;
    line-height: 18px;
	margin: 10px 0px;
}
div.sib_signup_box_inside_1 p {
	margin-bottom: 10px;
}
div.sib_signup_box_inside_1 .sib-default-btn {
	margin-top: 10px;
}
#page-footer .sib-PROVINCIA-area {
	width: 100%;
}
a.glink:hover span {
	color: #fff!important;
}
.ylanguages {
	display: flex;
    align-items: flex-end;
    align-content: flex-end;
    justify-content: flex-end;
	text-align: right;
	}
.ylanguages a:not(:last-child) {
	margin-right: 7px!important;
}
.img-italiaovinicola,
.img-aipocategorie,
.img-unapol {
	display: none;
}
.category.category-italia-olivicola-informa .img-italiaovinicola,
.category.category-aipo .img-aipocategorie,
.category.category-unapol .img-unapol {
	display: block;
}
.category.category-italia-olivicola-informa h1.entry-title ,
.category.category-aipo h1.entry-title,
.category.category-unapol h1.entry-title{
	display: none;
}
.category.category-unapol .img-unapol {
	max-width: 250px;
}
.category.category-aipo .img-aipocategorie img {
	max-width: 300px;
    margin: 30px 0px;
	object-fit: cover;
}
.olivo-home-nuovo div.olivo-home-nuovo{
	border: 1px solid #d0d0d0;
    padding: 10px 30px;
    margin-bottom: 30px;
}

.olivo-home-italiaolivicola-single img,
.olivo-home-italiaolivicola div.olivo-home-italiaolivicola img,
.olivo-banner-aipo-coop-home-destra-1 li div img {
	border: 2px solid #d0d0d0;
	padding: 30px 0px;
	}

.olivo-banner-aipo-coop-home-destra-1 li div img {
	padding: 40px 10px;
}
.olivo-home-nuovo div.olivo-home-nuovo {
	padding: 10px 5px;
}
.hide-all {
	display: none;
}
div.olivo-test-iryna-04-12 ul li div,
div.olivo-test-iryna-04-12 ul li div img {
	height: 200px;
	width: 300px;
}
div.olivo-test-iryna-04-12 ul li div img {
	object-fit: contain!important;
}
div.olivo-test-iryna-04-12 #olivo-grid-1942>li {
	width: 50%!important;
	    display: flex;
    justify-content: center;
	margin-bottom: 30px;
}
@media (max-width: 767.98px) {
	.single.single-post span.w-post-elm-value {
	font-size: 18px;
}
	.single.single-post h1.w-post-elm.post_title.arttitle-mobile {
		font-size: 2rem!important;
	}
	.nf-form-cont .one-half.first,
	.nf-form-cont .one-half.second{
		width: 100%;
		    margin: 0px 0px 20px 0px;
	}
	.nf-form-content .field-wrap input[type=button] {
		width: 100%;
	}
	.ycontacts-link {
	border-top: 1px solid rgb(255 255 255 / 20%);
	margin-top: 50px!important;
}
	.mobile-gridcenter h2.post_title {
	padding-top: 3px!important;
    padding-right: 8px!important;
	}
	.playicon-tablet .w-grid-item.format-video .post_image:after {
	width: 35px;
    height: 35px;
    font-size: 12px;
		padding: 0px;
	}
	.social-icons i {
	font-size: 20px;
}
	.ush_menu_2 {
		margin-left: 5px!important;
	}
	#page-header .social-icons {
		display: none;
	}
	.hide-desktop .olivo-adv-home-mobile-3-verticale {
		margin: 30px auto;
	}
	.olivo-manuale-sidebar-loghi-hp div img {
		height: 100px!important;
	}
	
	.category.category-aipo .img-aipocategorie img {
		max-width: 250px;
	}
	#olivo-grid-452>li {
		margin-bottom: 0px!important;
	}
	
	.gt_float_switcher img {
	width: 24px!important;
	    margin: 0 2px 0 0;
}
.gt_float_switcher .gt-selected .gt-current-lang {
	padding: 5px 5px!important;
    font-size: 16px;
}
.gt_float_switcher .gt_options {
	padding: 5px 5px!important;
}
	.gt_float_switcher .gt_options a {
	    padding: 5px 5px!important;
	font-size: 15px;
}
	.gt_float_switcher {
    width: 100px;
}
	.postid-15366 .w-post-elm.post_content img {
		margin-top: 120px;
	}
	.carousel-hp div.w-post-elm.post_taxonomy {
		display:  none!important;
	}
	.carousel-hp .w-post-elm.post_image,
.carousel-hp .w-post-elm.post_image img {
	height: 350px;
	object-fit: cover;
}
	.l-header  p.link-top,
	p.gt-block.link-top{
		white-space: initial!important;
		line-height: 16px;
		font-size: 14px!important;
		height: 55px;
 bottom: -55px;

	}
	#link-top p {
		    font-size: 14px;
    line-height: 19px;
	}
	#link-top {
		background: #7f7a14;
		color: #fff;
	}
	.single.single-post .post_custom_field {
		margin-bottom: 10px;
		    font-size: 16px;
    line-height: 20px;
	}
	.article-topimage, .article-topbarvideo {
		min-height: 490px;
	}
	
	.w-hwrapper.banners-home {
		flex-direction: column;
	}
	.banners-home>div {
	width: 100%;
}
	.olivo-banner-aipo-coop-home-destra-1 li div img {
    padding: 10px 10px;
}
	.olivo-home-italiaolivicola div.olivo-home-italiaolivicola img, .olivo-banner-aipo-coop-home-destra-1 li div img {
    border: 2px solid #d0d0d0;
    padding: 10px 2px;
}
	.olivo-home-italiaolivicola,
	.olivo-banner-aipo-coop-home-destra-1 {
	max-width: 250px!important;
	width: 250px!important;
	margin: 0 auto;
	text-align: center;
	}
	.olivo-homepage-sinistra-1,
	.olivo-homepage-sinistra-2,
	.olivo-manuale-sidebar-1-destra-hp,
	.olivo-manuale-sidebar-2-destra-hp,
	.olivo-homepage-sinistra-3,
	.olivo-homepage-sinistra-4,
	.olivo-homepage-sinistra-5,
	.olivo-homepage-sinistra-6,
	.olivo-manuale-sidebar-3-destra-hp,
	.olivo-manuale-sidebar-4-destra-hp,
	.olivo-manuale-sidebar-5-destra-hp,
	.olivo-manuale-sidebar-6-destra-hp{
	max-width: 100%!important;
	width: 100%!important;
		margin: 0 auto;
		text-align: center;
	}
	.olivo-manuale-sidebar-loghi-hp div img {
	 height: 70px !important;
	}
	div.olivo-home-italiaolivicola,
	div.olivo-banner-aipo-coop-home-destra-1 {
		padding: 20px 0px;
	}
	.olivo-home-italiaolivicola div.olivo-home-italiaolivicola img,
	.olivo-banner-aipo-coop-home-destra-1 li div img {
		border: 1px solid #d0d0d0;
		padding: 5px 5px;
	}
	.aipop-single,
	.olivo-home-italiaolivicola-single {
		margin: 20px auto;
	}
	.aipop-single,
	.olivo-home-italiaolivicola-single,
	.olivo-home-italiaolivicola,
	.olivo-banner-aipo-coop-home-destra-1,
	.olivo-manuale-template-articoli-mobile {
		max-width: 85% !important;
        width: 80% !important;
	}
	.olivo-manuale-template-articoli-mobile {
		margin: 0 auto;
	}
	.wrapper-pubblicita {
		background: #f9f9f9;
		margin: 20px 0px!important;
		padding: 20px 10px!important;
	}

	#olivo-grid-317>li,
	#olivo-grid-316>li {
		
	}
	
	
	
div.olivo-test-iryna-04-12 ul li div,
div.olivo-test-iryna-04-12 ul li div img {
	height: 170px;
	width: 170px;
}
div.olivo-test-iryna-04-12 ul li div img {
	object-fit: contain!important;
	padding-right: 10px!important;
}
/*div.olivo-test-iryna-04-12 #olivo-grid-1942>li {

	    min-width: 164px;
}*/
	div.olivo-test-iryna-04-12 #olivo-grid-1942 {
		display: flex;
	}
	div.olivo-test-iryna-04-12 #olivo-grid-1942>li {
    width: 100%!important;
		min-width: 50%;
		margin-bottom: 15px;
}
}



#olivo-grid-452 li:first-child,
#olivo-grid-401 li:first-child {
	min-height: 200px;
}
/*#olivo-grid-452 li:last-child,
#olivo-grid-401 li:last-child {
	max-height: 135px;
}*/
#olivo-grid-452 li:first-child img,
#olivo-grid-401 li:first-child img {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 0;
	padding-right: 0;
}
#olivo-grid-401 li:last-child img {
	height: 123px;
}
.aipop-single img {
	border: 2px solid #d0d0d0;
}


#olivo-grid-401 li:last-child img {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
}
.w-hwrapper .olivo-manuale-template-articoli,
.w-hwrapper .olivo-manuale-template-articoli-2 {
	flex: 1;
    max-width: 100%;
    box-sizing: border-box;
	display: flex;
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.tablet-font .post_title a,
	.ycolumns-mobile.tablet-clmngap h2.post_title a {
		font-size: 18px;
		line-height: 1.1!important;
	}
	.tablet-font h2.post_title,
	.ycolumns-mobile.tablet-clmngap h2.post_title {
		line-height: 1.1!important;
	}
	
	.ycolumns-mobile .g-cols {
		grid-gap: 1.5rem;
	}
	.w-separator.footer-line {
		height: 50px!important;
	}
	.single.single-post h1.w-post-elm.post_title.arttitle-mobile,
	.single.single-post .post_custom_field{
		margin-bottom: 10px;
	}
	.tablet-excerpts .post_content {
		display: none;
	}
	.tablet-excerpts h2.post_title {
	padding-top: 3px!important;
    padding-right: 8px!important;
	}
	.w-grid-item.format-video .post_image:after {
	width: 40px;
    height: 40px;
	padding: 0px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 14px;
    padding-left: 1px;
	}
	.w-grid-item.format-video .w-vwrapper.valign_bottom {
	padding: 1rem 5% 0.3rem 6%!important;
	}
	.playicon-tablet .w-grid-item.format-video .post_image:after {
	width: 30px;
    height: 30px;
    font-size: 13px;
		padding: 0px;
	}
	.text-chisiamo p {
		font-size: 16px;
		line-height: 26px;
	}
	#page-footer h2.entry-title,
	#page-footer h3.entry-title,
	#page-footer .w-grid-item.sticky .post_title,
	#page-footer li.cat-item{
		font-size: 16px!important;
	}
	#page-header li.ycontacts-link.link-display.menu-item {
		display: none;
	}
	.olivo-manuale-sidebar-video-destra-hp .mejs-container .mejs-controls {
	display: flex;
    height: 25px;
    align-items: center;
	}
	.olivo-home-nuovo {
		max-width: 100%!important;
	}
	.olivo-home-nuovo div.olivo-home-nuovo {
		padding: 5px 0px;
	}
	div.olivo-home-nuovo img {
		    max-width: 60%;
	}
	.postid-15366 .w-post-elm.post_content img {
		margin-top: 120px;
	}
    .carousel-hp div.w-post-elm.post_taxonomy {
		display:  none!important;
	}
	.carousel-hp .w-post-elm.post_image,
.carousel-hp .w-post-elm.post_image img {
	height: 300px;
	object-fit: cover;
}
	.clmn-lefthp.mobile .olivo-highlight-wrapper,
	.clmn-righthp.mobile .olivo-highlight-wrapper{
	max-width: 50%!important;
	margin: 0 auto;
	}
	#page-footer .footer-row {
		display: flex;
	}
	.clmn-lefthp.mobile .olivo-highlight-wrapper,
	.clmn-righthp.mobile .olivo-highlight-wrapper,
	.clmn-lefthp.mobile .olivo-banner-aipo-coop-home-destra-1 li div img,
	.clmn-righthp.mobile .olivo-highlight-wrapper,
		.clmn-lefthp .olivo-highlight-wrapper,
	.clmn-righthp .olivo-highlight-wrapper,
	.clmn-lefthp .olivo-banner-aipo-coop-home-destra-1 li div img,
	.clmn-righthp .olivo-highlight-wrapper{
	max-width: 68%!important;
	width: 68%!important;
	margin: 0 auto;
	}
	.olivo-manuale-sidebar-loghi-hp div img {
	 height: 70px !important;
	}
	.clmn-lefthp .vc_column-inner>div,
	.clmn-destrahp .vc_column-inner>div,
	.unslider>div{
		margin: 0 auto;
		text-align: center;
	}
}
@media (min-width: 992px) and (max-width: 1023.98px) {
	#page-header li.menu-item a.w-nav-anchor,
	#page-header .ybtn-contacts{
		font-size: 13px!important;
		padding-left: 5px;
    	padding-right: 5px;
	}
	.tablet-excerpts .post_content {
		display: none;
	}
	.l-subheader-cell .w-nav.hidden_for_laptops {
		margin: 0px;
	}
	div.l-subheader.at_middle.width_full {
	padding-left: 1rem;
    padding-right: 1rem;
	}
	#page-header li.ycontacts-link.link-display.menu-item {
		display: none;
	}

	#page-footer h2.entry-title,
	#page-footer h3.entry-title,
	#page-footer .w-grid-item.sticky .post_title,
	#page-footer li.cat-item{
		font-size: 16px!important;
	}
	.w-grid-item.format-video .post_image:after {
	width: 40px;
    height: 40px;
	padding: 0px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 14px;
    padding-left: 1px;
	}
	.w-grid-item.format-video .w-vwrapper.valign_bottom {
	padding: 1rem 5% 0.3rem 6%!important;
	}
	.playicon-tablet .w-grid-item.format-video .post_image:after {
	width: 30px;
    height: 30px;
    font-size: 13px;
		padding: 0px;
	}
	.olivo-manuale-sidebar-video-destra-hp .mejs-container .mejs-controls {
	display: flex;
    height: 25px;
    align-items: center;
	}
		div.olivo-home-nuovo img {
		    max-width: 60%;
	}
		.postid-15366 .w-post-elm.post_content img {
		margin-top: 120px;
	}
}
@media (min-width: 1024px) and (max-width: 1279.98px) {
.single.single-post span.w-post-elm-value {
		font-size: 18px;
}
	.single.single-post h1.w-post-elm.post_title.arttitle-mobile {
		font-size: 2.2rem!important;
	}
	#page-header li.menu-item a.w-nav-anchor {
		font-size: 12px!important;
		padding-left: 5px;
    	padding-right: 5px;
		        font-weight: 600;
	}
	div.ylogo {
		height: 40px!important;
	}
	.header_hor .w-nav.type_desktop>.w-nav-list {
		display: flex;
    align-items: center;
    align-content: flex-start;
    justify-content: flex-start;
	}
	
		.w-grid-item.format-video .post_image:after {
	width: 40px;
    height: 40px;
	padding: 0px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 14px;
    padding-left: 2px;
	}
	.w-grid-item.format-video .w-vwrapper.valign_bottom {
	padding: 1rem 5% 0.3rem 6%!important;
	}
	.playicon-tablet .w-grid-item.format-video .post_image:after {
	width: 30px;
    height: 30px;
    font-size: 13px;
		padding: 0px;
	}
	.text-chisiamo p {
		font-size: 16px;
		line-height: 26px;
	}


	.ycontacts-link {
		display: none!important;
	}
	.l-header .w-btn {
		    font-size: 13px!important;
	}
	a.glink img {
    object-fit: contain;
	}
	.text-home {
		display: none;
	}
	.layout_9172 .usg_post_image_1 {
		height: 175px !important;
	}
	.clmn-lefthp .olivo-highlight-wrapper img ,
	.clmn-righthp .olivo-highlight-wrapper img{
	max-width: auto!important;
	margin: 0 auto;
	}

}
@media (min-width: 1280px) and (max-width: 1399.98px) {
		.playicon-tablet .w-grid-item.format-video .post_image:after {
	width: 35px;
    height: 35px;
    font-size: 12px;
	padding: 0px
	}
		.olivo-home-italiaolivicola div.olivo-home-italiaolivicola img,
	.olivo-banner-aipo-coop-home-destra-1 li div img {
    width: 192px!important;
}
	h2.title-footer, h3.title-footer {
    font-size: 1.2rem !important;
}
	.carousel-hp .w-post-elm.post_image, .carousel-hp .w-post-elm.post_image img {
    height: 370px;
}
	.video-carouselhp .w-grid-item-h {
    height: 350px!important; 
		
}
	.video-carouselhp .w-post-elm.post_title {
		    font-size: 1.2rem !important;
		line-height: 1.2rem !important;
	}
.header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
    padding-left: 12px!important;
    padding-right: 12px!important;
}
}
@media (min-width: 1280px) and (max-width: 2999.98px) {
	.owl-dots {
		display: none;
	}
}

/* 06092024 luigi */
p.sib-PROVINCIA-area { width: 100%; } 

/*logo pieralisi menu*/
@media screen and (min-width: 1024px) {
    .mobile-only-link {
        display: none !important;
    }
}

.mobile-only-link {
    text-align: left;
    margin-top: 20px;
}

.mobile-only-link img {
    max-width: 100%;
    height: auto;
}


/*WPML*/
.wpml-ls-native,
.wpml-ls-item-toggle:before {
	color: #000;
}
ul .wpml-ls-slot-shortcode_actions {
	list-style: none;
}
.wpml-ls-sub-menu {
    width: 170px;
    right: 0;
}
.js-wpml-ls-item-toggle.wpml-ls-item-toggle {
	width: 170px;
}




